CVE-2024-2927

CVSS 3.1 Score 7.3 of 10 (high)

Details

Published Mar 26, 2024
Updated: Mar 27, 2024
CWE ID 89

Summary

A critical vulnerability, identified as CVE-2024-2927 and classified as CWE-89, has been discovered in code-projects Mobile Shop 1.0. The vulnerability affects an unknown function in the Details.php file of the Login Page component, allowing for SQL injection through the manipulation of the id argument. This vulnerability can be exploited remotely, and the exploit has been disclosed to the public. The risk score for this vulnerability is 25, with a base severity rating of high (7.3). It requires no privileges or user interaction to exploit and has a low attack complexity. The impact on integrity and confidentiality is low, while availability impact is also low. Remediation measures should be taken to mitigate this vulnerability to prevent potential harm to organizations utilizing the affected product.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2927 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options